body {
	margin: 0 auto;
	padding: 0;

}

.layui-header {
	width: 1200px;
	margin: 0 auto;
}

.comalls {
	padding-bottom: 20px;
}

.layui-logo {
	background: url(../images/MI100000.png) no-repeat;
	float: left;
	height: 47px;
	width: 161px;
	margin-top: 30px;
}

.layui-nav {
	padding: 0;
	background-color: #FFF;
}

.layui-layout-right li {
	float: left;
	margin-left: 70px;
	margin-top: 40px;
}

.layui-layout-right li a {
	color: #0c0c0c;
	font-size: 15px;
}

.layui-layout-right li a:hover {
	color: #ff3312;
}

.layui-layout-right .home a {
	color: #ff3312;
}

.layui-nav .user {
	width: 100px;
	height: 106px;
	margin-top: 0;
	margin-left: 38px;
	position: relative;
}

.layui-nav .user a {
	color: #0c0c0c;
	font-size: 15px;
}

.layui-nav .user a:hover {
	color: #0c0c0c;
}

.user a .layui-nav-more {
	display: none;
}

.layui-nav .user {
	line-height: 20px;

}

.layui-nav .user .layui-nav-child {
	top: 106px;
	width: 287px;
	left: -187px;
	border: 0px;
	box-shadow: darkgrey 5px 5px 15px 2px;
}

.layui-layout-right .layui-nav-bar {
	display: none;
}

.layui-nav .user .user-img {
	background: url(../images/user.png) no-repeat;
	background-position: center 37px;
	width: 100px;
	height: 106px;
	padding: 0;
}

.layui-nav .user dl a {
	padding: 0 22px;
	line-height: 60px;
	height: 60px;
	font-size: 15px;
}

.layui-nav .user .users {
	position: absolute;
	top: -106px;
	background: #FFF url(../images/user.png) no-repeat;
	background-position: center 37px;
	width: 100px;
	height: 117px;
	padding: 0;
	right: 0;
	box-shadow: 15px 0 15px -8px darkgrey,
		-10px 0 10px -12px darkgrey;
}

.username {
	font-weight: bold;
	background: #FFF;
}

.username a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.uesebalance {
	height: 65px;
	color: #999999;
	padding: 0 22px;
	font-size: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e9e9e9;
}

.balanceto {
	width: 100%;
	height: 28px;
	float: left;
}

.balance_left {
	float: left;
	height: 29px;
	line-height: 29px;
	font-size: 15px;
}

.balance_left label {
	color: #ff3312;
	font-size: 22px;
}

.balance_right {
	float: right;
	height: 29px;
	font-size: 15px;
	line-height: 29px;
	width: 79px;
	background: #ff3312;
	text-align: center;
	color: #FFF;
	cursor: pointer;
}

.layui-nav .layui-nav-child dd.layui-this a {
	background-color: #FFFFFF;
	color: #0c0c0c;
}

.content-body {
	height: 691px;
	width: 100%;
	min-width: 1200px;
	background: #f82216;
	position: relative;
	z-index: 1;
}

.content-cen {
	height: 691px;
	width: 1200px;
	background: url(../images/contentbg.jpg) no-repeat;
	background-position: center;
	margin: 0 auto;
	overflow: hidden
}

.content-left {
	height: 691px;
	width: 50%;
	background: #f84717;
	position: relative;
	left: 0;
	top: -691px;
	z-index: -1;
}

.content-tit {
	margin: 0 auto;
	background: url(../images/contenttit.png) no-repeat;
	background-position: center;
	width: 546px;
	height: 108px;
	margin-top: 192px;
}

.search {
	width: 944px;
	height: 57px;
	margin: 0 auto;
	margin-top: 63px;
}

.search input {
	height: 57px;
	width: 794px;
	float: left;
}

.search-bth {
	width: 150px;
	height: 57px;
	float: left;
	color: #ffffff;
	background: #ff3312;
	text-align: center;
	line-height: 57px;
	font-size: 18px;
	cursor: pointer;
	border-radius: 0 5px 5px 0;
}

.search-foot {
	float: left;
	margin-top: 15px;
}

.search-foot .layui-breadcrumb a {
	color: #FFFFFF !important;
	font-size: 16px;
}

.search-foot .layui-breadcrumb span {
	color: #FFFFFF !important;
	font-size: 16px;
}

.layui-nav .layui-nav-child a:hover {
	background: #e7e7e7;
}

.commodity {
	width: 100%;
	min-width: 1200px;
	height: 299px;
}

.commodity-con {
	width: 1200px;
	height: 299px;
	margin: 0 auto;
}

.commodity-con1 {
	width: 215px;
	height: 431px;
	position: relative;
	z-index: 1000;
	background: url(../images/all.png) no-repeat;
	background-position: center;
	margin-top: -132px;
	float: left;
}

.commodity-con2 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/tx.png) no-repeat;
	background-position: center;
	margin-left: 64px;
}

.commodity-con3 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wy.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con4 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wm.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con5 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wyou.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con6 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/sp.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con7 {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/hf.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con2:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/txs.png) no-repeat;
	background-position: center;
	margin-left: 64px;
}

.commodity-con3:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wys.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con4:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wms.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con5:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/wyous.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con6:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/sps.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.commodity-con7:hover {
	float: left;
	width: 103px;
	height: 285px;
	background: url(../images/hfs.png) no-repeat;
	background-position: center;
	margin-left: 60px;
}

.SupplyNets {
	width: 100%;
	min-width: 1200px;
	height: 516px;
	box-shadow: darkgrey 1px 1px 20px 2px;
}

.SupplyNet .gamess .layui-btn-danger {
	line-height: 34px;
}

.SupplyNet {
	width: 1200px;
	margin: 0 auto;
	margin-top: 22px;
	background: #FFF;
}

.SupplyNet-top {
	background: url(../images/triangle.png) no-repeat;
	background-position: center;
	position: relative;
	width: 20px;
	height: 9px;
	top: -29px;
	left: 155px;
}

.SupplyNet .layui-breadcrumb a {
	color: #000000;
	font-size: 16px;
	line-height: 30px;
	padding: 7px 14px;
	position: relative;
}

.SupplyNet .layui-breadcrumb span {
	margin: 0 6px;
}

.SupplyNet .hots {
	width: 43px;
	height: 35px;
	background: url(../images/hot.png) no-repeat;
	background-position: center;
	float: left;
	margin-right: 27px;
	cursor: pointer;
}

#Tx div {
	display: none;
}

.commoditys {
	width: 1200px;
	height: 434px;
	margin-top: 12px;
}

.games {
	width: 238px;
	height: 142px;
}

#Tx .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Tx .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#alls .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#alls .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#alls div {
	display: none;
}

#Wyou div {
	display: none;
}

#Wy .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Wy .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#Wm .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Wm .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#Wyou .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Wyou .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#Sp .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Sp .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

#Hf .gamess {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
}

#Hf .gamemone {
	width: 238px;
	height: 142px;
	display: block;
	border: 1px solid #e5e5e5;
	float: left;
	text-align: center;
}

.zzc {
	background-color: rgba(0, 0, 0, 0.7);

}

@keyframes layui-upbit {
	from {
		transform: translate(0, -30%);
	}

	to {
		transform: translate(0, 0);
	}
}

.gamess .games p {
	color: #FFF;
	width: 100%;
	text-align: center;
	font-size: 18px;
	padding-top: 37px;
}

.layui-btn-danger {
	background-color: #ff3312;
	width: 63px;
	height: 34px;
	margin-left: 88px;
	margin-top: 19px;
}

.gamemone span {
	font-size: 16px;
	display: block;
	margin-top: 90px;
}

.onblack {
	color: #FFFFFF !important;
	background: #000;
}

#alls .blacksjx {
	background: url(../images/hsjx.png) no-repeat;
	height: 6px;
	width: 15px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: -6px;
}

#Tx .blacksjx {
	background: url(../images/hsjx.png) no-repeat;
	height: 6px;
	width: 15px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: -6px;
}

#Wyou .blacksjx {
	background: url(../images/hsjx.png) no-repeat;
	height: 6px;
	width: 15px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: -6px;
}

.indexBottom {
	position: relative;
	margin-top: 200px;
}

.indexBottom img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div#entryP>span {
	margin: 0 5px;
}

.layui-container {
	min-width: 1200px;
	padding: 0;
}

.phoneSystemButton {
	width: 155px;
	height: 54px;
	background-color: #3c3c3c;
	margin-bottom: 3px;
}

.phoneSystemButton>div {
	width: 155px;
	height: 54px;
	position: relative;
}

.windowBox {
	margin: 90px 0;
}

.shopWindowInfoBox {
	display: inline-block;
	float: right;
	vertical-align: top;
}

.shopWindowInfoBox>div {
	display: inline-block;
	width: 289px;
	vertical-align: top;
	position: relative;
}

.bottomNavLeft {
	float: left;
}

.bottomNavRight {
	float: right;
}

.bottomNavLeft,
.bottomNavRight {
	display: inline-block;
}

.bottomService>div {
	width: 140px;
	display: inline-block;
	margin-right: 209px;
}

.bottomNavLeft>div {
	margin-right: 102px;
}

.footerLinkBox>div {
	display: inline-block;
	margin-bottom: 10px;
}

.bottomLink>a {
	color: #b6b6b6;
}

.bottomNavLeft>div>a {
	color: white;
}

.bottomNavRight>div>a {
	color: #5b5b5b;
}

.bottomNavRight>div {
	margin-right: 50px;
}

.bottomNavLeft>div,
.bottomNavRight>div {
	display: inline-block;
	font-size: 15px;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.phoneSystemButton>div>div {
	position: absolute;
	color: white;
	top: 21px;
	left: 71px;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.bottomLink>a:hover {
	text-decoration: underline;
}

.footerLinkBox>div>div {
	margin-bottom: 10px;
}

.bottomNavLeft>div>a:hover {
	color: #ff3312;
}

.bottomNavRight>div>a:hover {
	color: white;
}

.shopWindowInfoBox>div:nth-child(2) {
	margin: 0 12px;
}

.bottomService>div:last-child {
	margin-right: 0;
}

.bottomNavLeft>div:last-child,
.bottomNavRight>div:last-child {
	margin-right: 0 !important;
}

.phoneSystemLogoA {
	background: url(../images/android.png) no-repeat 40px center;
	cursor: pointer;
}

.phoneSystemLogoP {
	background: url(../images/iphone.png) no-repeat 40px center;
	cursor: pointer;
}

.phoneSystemLogoA:hover,
.phoneSystemLogoP:hover {
	background-color: #262626;
}

.AppeQrCode {
	width: 90px;
	height: 90px;
}

.downloadText {
	color: #868686;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
}

.bigPhone {
	position: absolute;
	top: -80px;
	left: 420px;
	opacity: 0;
	z-index: 2;
	display: none;
}

.bigPhone_tk {
	display: none;
	position: absolute;
	top: 40px;
	left: 920px;
	opacity: 0;
	z-index: 1;
}

.shopWindowFather {
	width: 276px;
	height: 495px;
	display: inline-block;
}

.shopWindowInfoPic {
	width: 287px;
	height: 390px;
	display: inline-block;
}

.shopWindowInfoPic>img {
	width: 287px;
	height: 390px;
}

.textInfo {
	padding-top: 10px;
	height: 56px;
	font-size: 16px;
	color: #8a8a8a;
	line-height: 25px;
	overflow: hidden;
}

.Infoprice {
	height: 25px;
	font-size: 18px;
}

.bottomServicePicture {
	display: inline-block;
	width: 55px;
	height: 55px;
}

.bottomServiceInfo {
	display: inline-block;
	vertical-align: top;
}

.bottomServiceInfo>div:first-child {
	font-size: 25px;
	font-weight: bold;
}

.bottomServiceInfo>div:last-child {
	font-size: 15px;
	color: #494949;
}

.bottomNav {
	height: 82px;
	line-height: 82px;
	border-bottom: 1px solid #3d3d3d;
	margin-bottom: 100px;
}

.bottomCheck>div:first-child {
	float: left;
}

.bottomCheck>div:last-child {
	float: right;
}

.bottomCheck>div:first-child>a {
	margin-right: 35px;
}

.bottomCheck>div:last-child>span>a {
	margin-right: 35px;
}

.footerLinkBox {
	position: relative;
}

.shopWindowMore {
	display: inline-block;
	font-weight: bold;
	font-size: 20px;
	vertical-align: bottom;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.shopWindowInfoTop {
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.TKoptimizationNav {
	margin-top: 137px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.TKoptimization {
	font-size: 23px;
	font-weight: bolder;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.buyItNow {
	position: absolute;
	top: 165px;
	width: 190px;
	left: 50px;
	line-height: 60px;
	height: 60px;
	font-size: 20px;
	text-align: center;
	color: white;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.buyItNow:hover {
	color: #fff;
}

.shadeBuy {
	width: 287px;
	height: 390px;
	background: url(../images/boderBuy.png) no-repeat center;
	background-color: #ff3312;
	position: absolute;
	top: 0;
	display: none;
}

.clear {
	clear: both;
}
/*新底部*/
.foots_top {
	width: 100%;
	min-width: 1200px;
	font-size: 16px;
	font-weight: 400;
	line-height: 75px;
	float: left;
}

.foots_con {
	width: 100%;
	height: 258px;
	min-width: 1200px;
	background: #F1EDF2;
	float: left;
}

.foots_cons {
	width: 1200px;
	margin: 0 auto;
}

.foots_topleft {
	background: #0C0C0C;
	width: 50%;
	min-width: 600px;
	float: left;
	height: 75px;
}

.foots_topleft ul {
	float: right;
}

.foots_topleft a {
	color: #FFF;
}

.foots_topleft ul li {
	float: left;
	margin-right: 98px;
}

.foots_topleft ul li:last-child {
	margin-right: 50px;
}

.foots_topright {
	background: #FF3312;
	width: 50%;
	min-width: 600px;
	float: right;
	height: 75px;
}

.foots_top a {
	color: #FFF;
}

.foots_top a:hover {
	opacity: 0.5;
}

.foots_topright ul {
	float: left;
	margin-left: 50px;
}

.foots_topright ul li {
	float: left;
	margin-right: 98px;
}

.foots_topright ul li:last-child {
	float: left;
	margin-right: 0px;
}

.foots_link {
	width: 100%;
	height: 60px;
	float: left;
	margin-top: 60px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.foots_linka {
	width: 194px;
	border-right: #808080 solid 1px;
	float: left;
}

.foots_linkb {
	width: 664px;
	float: left;
	height: 47px;
	border-right: #808080 solid 1px;
}

.foots_linkbs {
	width: 92px;
	padding-left: 50px;
	height: 47px;
	float: left;
}

.foots_links {
	width: 485px;
	height: 47px;
	float: left;
}
.foots_links p:last-child{
	margin-top: 15px;
}

.foots_links a {
	margin-right: 29px;
}

.foots_linkc {
	width: 290px;
	padding-left: 50px;
	float: left;
}

.foots_linkc img {
	float: left;
}

.foots_linkcs {
	float: left;
	margin-left: 13px;
	margin-top: -5px;
}

.foots_linkcs p {
	font-size: 14px;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
}

.foots_linkcs p:last-child {
	font-size: 29px;
	font-weight: 400;
	margin-top: 5px;
	color: rgba(51, 51, 51, 1);
}

.foots_con .foots_newbottom {
	width: 1200px;
	float: left;
	margin-top: 31px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(128, 128, 128, 1);
}

.foots_con .foots_newbottom p {
	float: left;
	line-height: 41px;
}

.foots_con .foots_newbottom div {
	float: left;
	margin-left: 50px;
}

.foots_con .foots_newbottom a {
	margin-right: 30px;
}
.foots_con .foots_newbottom a:last-child {
	margin-right: 0px;
}
.foots_con .foots_newbottom label {
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 12px;
	float: left;
}
.foots_con .foots_newbottom label a{
	color: #808080;
	display: block;
}